<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant0_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.996921</td>
      <td>0.8</td>
      <td>0.996921</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant44_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.998778</td>
      <td>0.8</td>
      <td>0.998778</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant45_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.698841</td>
      <td>0.8</td>
      <td>0.698841</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant46_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.998013</td>
      <td>0.8</td>
      <td>0.998013</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant47_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.619854</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant48_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.838396</td>
      <td>0.8</td>
      <td>0.838396</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant49_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.815228</td>
      <td>0.8</td>
      <td>0.815228</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant4_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.709770</td>
      <td>0.8</td>
      <td>0.709770</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant50_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.944324</td>
      <td>0.8</td>
      <td>0.944324</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant51_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.944936</td>
      <td>0.8</td>
      <td>0.944936</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant52_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.962643</td>
      <td>0.8</td>
      <td>0.962643</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant53_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.833949</td>
      <td>0.8</td>
      <td>0.833949</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant54_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.531567</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant55_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.914279</td>
      <td>0.8</td>
      <td>0.914279</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant56_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.542117</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant57_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.750479</td>
      <td>0.8</td>
      <td>0.750479</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant58_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.995203</td>
      <td>0.8</td>
      <td>0.995203</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant59_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.897039</td>
      <td>0.8</td>
      <td>0.897039</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant43_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.659110</td>
      <td>0.8</td>
      <td>0.659110</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant5_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.979189</td>
      <td>0.8</td>
      <td>0.979189</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant42_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.996370</td>
      <td>0.8</td>
      <td>0.996370</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant40_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.707789</td>
      <td>0.8</td>
      <td>0.707789</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant25_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.950536</td>
      <td>0.8</td>
      <td>0.950536</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant26_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.815698</td>
      <td>0.8</td>
      <td>0.815698</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant27_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.601540</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant28_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.976619</td>
      <td>0.8</td>
      <td>0.976619</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant29_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.993572</td>
      <td>0.8</td>
      <td>0.993572</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant2_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.961595</td>
      <td>0.8</td>
      <td>0.961595</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant30_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.728474</td>
      <td>0.8</td>
      <td>0.728474</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant31_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.988646</td>
      <td>0.8</td>
      <td>0.988646</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant32_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.819832</td>
      <td>0.8</td>
      <td>0.819832</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant33_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.717304</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant34_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.987423</td>
      <td>0.8</td>
      <td>0.987423</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant35_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.947682</td>
      <td>0.8</td>
      <td>0.947682</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant36_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.938604</td>
      <td>0.8</td>
      <td>0.938604</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant37_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.701521</td>
      <td>0.8</td>
      <td>0.701521</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant38_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.997161</td>
      <td>0.8</td>
      <td>0.997161</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant39_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.981949</td>
      <td>0.8</td>
      <td>0.981949</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant3_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.654376</td>
      <td>0.8</td>
      <td>0.654376</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant41_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.963425</td>
      <td>0.8</td>
      <td>0.963425</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant60_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.899910</td>
      <td>0.8</td>
      <td>0.899910</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant61_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.910835</td>
      <td>0.8</td>
      <td>0.910835</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant62_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.497127</td>
      <td>0.8</td>
      <td>0.497127</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant83_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.648186</td>
      <td>0.8</td>
      <td>0.648186</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant84_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.992544</td>
      <td>0.8</td>
      <td>0.992544</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant85_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.569705</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant86_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.948359</td>
      <td>0.8</td>
      <td>0.948359</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant87_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.953334</td>
      <td>0.8</td>
      <td>0.953334</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant88_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.804885</td>
      <td>0.8</td>
      <td>0.804885</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant89_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.923877</td>
      <td>0.8</td>
      <td>0.923877</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant8_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.777835</td>
      <td>0.8</td>
      <td>0.777835</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant90_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.857863</td>
      <td>0.8</td>
      <td>0.857863</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant91_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.711878</td>
      <td>0.8</td>
      <td>0.711878</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant92_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.418709</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant93_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.992251</td>
      <td>0.8</td>
      <td>0.992251</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant94_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.828587</td>
      <td>0.8</td>
      <td>0.828587</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant95_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.931622</td>
      <td>0.8</td>
      <td>0.931622</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant96_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.896226</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant97_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.961415</td>
      <td>0.8</td>
      <td>0.961415</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant98_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.764151</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant82_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.975373</td>
      <td>0.8</td>
      <td>0.975373</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant81_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.553275</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant80_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.994986</td>
      <td>0.8</td>
      <td>0.994986</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant7_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.987939</td>
      <td>0.8</td>
      <td>0.987939</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant63_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.557941</td>
      <td>0.8</td>
      <td>0.557941</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant64_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.994725</td>
      <td>0.8</td>
      <td>0.994725</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant65_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.974260</td>
      <td>0.8</td>
      <td>0.974260</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant66_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.968535</td>
      <td>0.8</td>
      <td>0.968535</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant67_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.978705</td>
      <td>0.8</td>
      <td>0.978705</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant68_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.594649</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant69_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.496676</td>
      <td>0.8</td>
      <td>0.496676</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant6_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.972421</td>
      <td>0.8</td>
      <td>0.972421</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant24_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.387973</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant70_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.998783</td>
      <td>0.8</td>
      <td>0.998783</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant72_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.671925</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant73_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.987925</td>
      <td>0.8</td>
      <td>0.987925</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant74_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.983279</td>
      <td>0.8</td>
      <td>0.983279</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant75_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.936888</td>
      <td>0.8</td>
      <td>0.936888</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant76_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.998416</td>
      <td>0.8</td>
      <td>0.998416</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant77_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.955035</td>
      <td>0.8</td>
      <td>0.955035</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant78_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.514860</td>
      <td>0.8</td>
      <td>0.514860</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant79_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.997244</td>
      <td>0.8</td>
      <td>0.997244</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant71_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.988180</td>
      <td>0.8</td>
      <td>0.988180</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant23_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.991998</td>
      <td>0.8</td>
      <td>0.991998</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant22_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.977390</td>
      <td>0.8</td>
      <td>0.977390</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant21_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.809163</td>
      <td>0.8</td>
      <td>0.809163</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant120_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.812170</td>
      <td>0.8</td>
      <td>0.812170</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant121_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.831340</td>
      <td>0.8</td>
      <td>0.831340</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant122_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.984800</td>
      <td>0.8</td>
      <td>0.984800</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant123_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.990703</td>
      <td>0.8</td>
      <td>0.990703</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant124_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.987772</td>
      <td>0.8</td>
      <td>0.987772</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant125_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.666724</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant126_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.937771</td>
      <td>0.8</td>
      <td>0.937771</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant127_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.993917</td>
      <td>0.8</td>
      <td>0.993917</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant128_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.852516</td>
      <td>0.8</td>
      <td>0.852516</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant129_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.988957</td>
      <td>0.8</td>
      <td>0.988957</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant12_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.554151</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant130_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.941944</td>
      <td>0.8</td>
      <td>0.941944</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant131_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.644892</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant132_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.957429</td>
      <td>0.8</td>
      <td>0.957429</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant133_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.976743</td>
      <td>0.8</td>
      <td>0.976743</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant134_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.981264</td>
      <td>0.8</td>
      <td>0.981264</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant135_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.759938</td>
      <td>0.8</td>
      <td>0.759938</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant11_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.606008</td>
      <td>0.8</td>
      <td>0.606008</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant119_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.997448</td>
      <td>0.8</td>
      <td>0.997448</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant118_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.973446</td>
      <td>0.8</td>
      <td>0.973446</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant117_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.791670</td>
      <td>0.8</td>
      <td>0.791670</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant100_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.975727</td>
      <td>0.8</td>
      <td>0.975727</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant101_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.697571</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant102_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.965871</td>
      <td>0.8</td>
      <td>0.965871</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant103_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.642656</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant104_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.978354</td>
      <td>0.8</td>
      <td>0.978354</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant105_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.780474</td>
      <td>0.8</td>
      <td>0.780474</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant106_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.996083</td>
      <td>0.8</td>
      <td>0.996083</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant107_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.992378</td>
      <td>0.8</td>
      <td>0.992378</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant136_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.985981</td>
      <td>0.8</td>
      <td>0.985981</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant108_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.921646</td>
      <td>0.8</td>
      <td>0.921646</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant10_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.954937</td>
      <td>0.8</td>
      <td>0.954937</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant110_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.880888</td>
      <td>0.8</td>
      <td>0.880888</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant111_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.938801</td>
      <td>0.8</td>
      <td>0.938801</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant112_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.977351</td>
      <td>0.8</td>
      <td>0.977351</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant113_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.833143</td>
      <td>0.8</td>
      <td>0.833143</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant114_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.863814</td>
      <td>0.8</td>
      <td>0.863814</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant115_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.922596</td>
      <td>0.8</td>
      <td>0.922596</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant116_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.874859</td>
      <td>0.8</td>
      <td>0.874859</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant109_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.978023</td>
      <td>0.8</td>
      <td>0.978023</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant99_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.996682</td>
      <td>0.8</td>
      <td>0.996682</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant137_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.998379</td>
      <td>0.8</td>
      <td>0.998379</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant139_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.990164</td>
      <td>0.8</td>
      <td>0.990164</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant15_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.813565</td>
      <td>0.8</td>
      <td>0.813565</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant160_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.733944</td>
      <td>0.8</td>
      <td>0.733944</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant161_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.954371</td>
      <td>0.8</td>
      <td>0.954371</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant162_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.925024</td>
      <td>0.8</td>
      <td>0.925024</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant163_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.981987</td>
      <td>0.8</td>
      <td>0.981987</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant164_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.994071</td>
      <td>0.8</td>
      <td>0.994071</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant165_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.998083</td>
      <td>0.8</td>
      <td>0.998083</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant166_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.513256</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant167_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.984662</td>
      <td>0.8</td>
      <td>0.984662</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant168_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.982100</td>
      <td>0.8</td>
      <td>0.982100</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant169_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.661586</td>
      <td>0.8</td>
      <td>0.661586</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant16_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.986396</td>
      <td>0.8</td>
      <td>0.986396</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant17_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.927366</td>
      <td>0.8</td>
      <td>0.927366</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant18_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.455103</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant19_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.919391</td>
      <td>0.8</td>
      <td>0.919391</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant1_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.978545</td>
      <td>0.8</td>
      <td>0.978545</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant20_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.933425</td>
      <td>0.8</td>
      <td>0.933425</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant159_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.989509</td>
      <td>0.8</td>
      <td>0.989509</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant158_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.799955</td>
      <td>0.8</td>
      <td>0.799955</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant157_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.980713</td>
      <td>0.8</td>
      <td>0.980713</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant156_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.755878</td>
      <td>0.8</td>
      <td>0.755878</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant13_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.792303</td>
      <td>0.8</td>
      <td>0.792303</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant140_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.993842</td>
      <td>0.8</td>
      <td>0.993842</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant141_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.741328</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant142_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.977023</td>
      <td>0.8</td>
      <td>0.977023</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant143_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.975730</td>
      <td>0.8</td>
      <td>0.975730</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant144_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.540037</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant145_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.842291</td>
      <td>0.8</td>
      <td>0.842291</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant146_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.836191</td>
      <td>0.8</td>
      <td>0.836191</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant138_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.907463</td>
      <td>0.8</td>
      <td>0.907463</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant147_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.996468</td>
      <td>0.8</td>
      <td>0.996468</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant149_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.933954</td>
      <td>0.8</td>
      <td>0.933954</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant14_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.640540</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant150_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.801413</td>
      <td>0.8</td>
      <td>0.801413</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant151_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.689296</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant152_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.720358</td>
      <td>0.8</td>
      <td>0.720358</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant153_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.716880</td>
      <td>0.8</td>
      <td>0.716880</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant154_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.700095</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant155_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.973665</td>
      <td>0.8</td>
      <td>0.973665</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant148_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.998760</td>
      <td>0.8</td>
      <td>0.998760</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/zoom_xy0.8\elephant9_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.847342</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
  </tbody>
</table>